
body {
 background:url('//dn.33kupona.ru/action/description/472/fon.jpg') repeat;
}
.details {
width:100%;
position:relative;
margin-bottom:0px;
background:#fff;
}
.details p {
padding:0px;
margin:0px;
font:normal 16px/24px verdana;
letter-spacing:0px;
}
.d_block1 {
width:914px;
position:relative;
left:-30px;
height:707px;
background:url('//dn.33kupona.ru/action/description/472/flowers2_1.jpg') no-repeat 0 0;
margin:50px 0 15px 0;
}
.d_block2 {
width:100%;
padding-left:55px;
overflow:hidden;
margin-bottom:200px;
}
.d_block2 p {
width:700px;
}
